.angie-accordion-2c2159e4 {
    display: flex;
    flex-direction: column;
    width: 100%;
}

.angie-accordion-item-2c2159e4 {
    overflow: hidden;
    transition: all 0.3s ease;
}

.angie-accordion-header-2c2159e4 {
    display: flex;
    align-items: center;
    cursor: pointer;
    transition: all 0.3s ease;
}

.angie-accordion-indicator-2c2159e4 {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    transition: all 0.3s ease;
    flex-shrink: 0;
}

.angie-accordion-indicator-2c2159e4 svg {
    display: block;
}

.angie-accordion-header-text-2c2159e4 {
    flex-grow: 1;
}

.angie-accordion-title-2c2159e4 {
    transition: all 0.3s ease;
    margin: 0;
}

.angie-accordion-subtitle-2c2159e4 {
    transition: all 0.3s ease;
    margin: 4px 0 0 0;
}

.angie-accordion-content-wrapper-2c2159e4 {
    overflow: hidden;
    transition: max-height 0.3s ease-out;
}

.angie-accordion-content-2c2159e4 {
    transition: all 0.3s ease;
}
